[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20091129 changes



Compose started at Sun Nov 29 08:15:13 UTC 2009

Broken deps for i386
----------------------------------------------------------
	anjal-0.1.0-1.fc13.i686 requires libevolution-mail-shared.so.0
	anjal-0.1.0-1.fc13.i686 requires libefilterbar.so.0
	blacs-mpich2-1.1-33.fc12.i686 requires libmpich.so.1.1
	cluster-snmp-0.16.1-2.fc12.i686 requires libnetsnmp.so.15
	dx-4.4.4-11.fc12.2.i686 requires libnetcdf.so.4
	dx-libs-4.4.4-11.fc12.2.i686 requires libnetcdf.so.4
	evolution-exchange-2.28.0-1.fc12.i686 requires libexchange-storage-1.2.so.3
	frei0r-plugins-1.1.22-3.fc12.i686 requires libcvaux.so.2
	frei0r-plugins-1.1.22-3.fc12.i686 requires libml.so.2
	frei0r-plugins-1.1.22-3.fc12.i686 requires libcv.so.2
	frei0r-plugins-1.1.22-3.fc12.i686 requires libcxcore.so.2
	frei0r-plugins-1.1.22-3.fc12.i686 requires libhighgui.so.2
	galeon-2.0.7-19.fc13.i686 requires gecko-libs = 0:1.9.1.5
	gcstar-1.5.0-1.fc13.noarch requires perl(GCItemsLists::GCImageLists)
	gcstar-1.5.0-1.fc13.noarch requires perl(GCItemsLists::GCTextLists)
	hulahop-0.6.0-2.fc12.i686 requires xulrunner-python
	hulahop-0.6.0-2.fc12.i686 requires libpyxpcom.so
	ifstat-1.1-12.fc12.i686 requires libnetsnmp.so.15
	inksmoto-0.7.0-1.rc1.fc13.noarch requires /bin/python
	jaxodraw-latex-2.0.1-3.fc13.noarch requires tex(texmf)
	kipi-plugins-0.8.0-3.fc13.i686 requires libcxcore.so.2
	kipi-plugins-0.8.0-3.fc13.i686 requires libcvaux.so.2
	kipi-plugins-0.8.0-3.fc13.i686 requires libcv.so.2
	kipi-plugins-0.8.0-3.fc13.i686 requires libhighgui.so.2
	kst-fits-1.8.0-3.fc12.i686 requires cfitsio = 0:3.140
	kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf.so.4
	kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf_c++.so.4
	maniadrive-1.2-18.fc12.i686 requires libphp5-5.3.0.so
	maniadrive-track-editor-1.2-18.fc12.i686 requires libphp5-5.3.0.so
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Debugger) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Core) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.AspNet) = 0:2.1.0.0
	mrpt-apps-0.7.1-0.1.20090818svn1148.fc12.i686 requires libcv.so.2
	mrpt-apps-0.7.1-0.1.20090818svn1148.fc12.i686 requires libcxcore.so.2
	mrpt-apps-0.7.1-0.1.20090818svn1148.fc12.i686 requires libhighgui.so.2
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.i686 requires libcv.so.2
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.i686 requires libcxcore.so.2
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.i686 requires libhighgui.so.2
	nagios-plugins-snmp-disk-proc-1.2-6.fc12.i686 requires libnetsnmp.so.15
	ncview-1.93c-6.fc12.i686 requires libnetcdf.so.4
	php-facedetect-1.0.0-2.fc12.i686 requires libcv.so.2
	php-facedetect-1.0.0-2.fc12.i686 requires libcvaux.so.2
	php-facedetect-1.0.0-2.fc12.i686 requires libcxcore.so.2
	php-facedetect-1.0.0-2.fc12.i686 requires libhighgui.so.2
	php-pecl-gmagick-1.0.2b1-3.fc11.i586 requires php(zend-abi) = 0:20060613
	php-pecl-gmagick-1.0.2b1-3.fc11.i586 requires php(api) = 0:20041225
	player-2.1.1-13.fc12.i686 requires libml.so.2
	player-2.1.1-13.fc12.i686 requires libcvaux.so.2
	player-2.1.1-13.fc12.i686 requires libcv.so.2
	player-2.1.1-13.fc12.i686 requires libcxcore.so.2
	player-2.1.1-13.fc12.i686 requires libhighgui.so.2
	raydium-1.2-18.fc12.i686 requires libphp5-5.3.0.so
	rubygem-activeldap-1.2.0-3.fc12.noarch requires rubygem(gettext_activerecord) = 0:2.0.4
	rubygem-activeldap-1.2.0-3.fc12.noarch requires rubygem(gettext) = 0:2.0.4
	rubygem-activeldap-1.2.0-3.fc12.noarch requires rubygem(locale) = 0:2.0.4
	scalapack-mpich2-1.7.5-7.fc12.i686 requires libmpich.so.1.1



Broken deps for x86_64
----------------------------------------------------------
	anjal-0.1.0-1.fc13.x86_64 requires libevolution-mail-shared.so.0()(64bit)
	anjal-0.1.0-1.fc13.x86_64 requires libefilterbar.so.0()(64bit)
	blacs-mpich2-1.1-33.fc12.x86_64 requires libmpich.so.1.1()(64bit)
	cluster-snmp-0.16.1-2.fc12.x86_64 requires libnetsnmp.so.15()(64bit)
	dx-4.4.4-11.fc12.2.x86_64 requires libnetcdf.so.4()(64bit)
	dx-libs-4.4.4-11.fc12.2.i686 requires libnetcdf.so.4
	dx-libs-4.4.4-11.fc12.2.x86_64 requires libnetcdf.so.4()(64bit)
	evolution-exchange-2.28.0-1.fc12.x86_64 requires libexchange-storage-1.2.so.3()(64bit)
	frei0r-plugins-1.1.22-3.fc12.x86_64 requires libml.so.2()(64bit)
	frei0r-plugins-1.1.22-3.fc12.x86_64 requires libcv.so.2()(64bit)
	frei0r-plugins-1.1.22-3.fc12.x86_64 requires libcxcore.so.2()(64bit)
	frei0r-plugins-1.1.22-3.fc12.x86_64 requires libcvaux.so.2()(64bit)
	frei0r-plugins-1.1.22-3.fc12.x86_64 requires libhighgui.so.2()(64bit)
	galeon-2.0.7-19.fc13.x86_64 requires gecko-libs = 0:1.9.1.5
	gcstar-1.5.0-1.fc13.noarch requires perl(GCItemsLists::GCImageLists)
	gcstar-1.5.0-1.fc13.noarch requires perl(GCItemsLists::GCTextLists)
	hulahop-0.6.0-2.fc12.x86_64 requires xulrunner-python
	hulahop-0.6.0-2.fc12.x86_64 requires libpyxpcom.so()(64bit)
	ifstat-1.1-12.fc12.x86_64 requires libnetsnmp.so.15()(64bit)
	inksmoto-0.7.0-1.rc1.fc13.noarch requires /bin/python
	jaxodraw-latex-2.0.1-3.fc13.noarch requires tex(texmf)
	kipi-plugins-0.8.0-3.fc13.x86_64 requires libcv.so.2()(64bit)
	kipi-plugins-0.8.0-3.fc13.x86_64 requires libcxcore.so.2()(64bit)
	kipi-plugins-0.8.0-3.fc13.x86_64 requires libcvaux.so.2()(64bit)
	kipi-plugins-0.8.0-3.fc13.x86_64 requires libhighgui.so.2()(64bit)
	kst-fits-1.8.0-3.fc12.x86_64 requires cfitsio = 0:3.140
	kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf.so.4()(64bit)
	kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf_c++.so.4()(64bit)
	maniadrive-1.2-18.fc12.x86_64 requires libphp5-5.3.0.so()(64bit)
	maniadrive-track-editor-1.2-18.fc12.x86_64 requires libphp5-5.3.0.so()(64bit)
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Debugger) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Core) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.AspNet) = 0:2.1.0.0
	mrpt-apps-0.7.1-0.1.20090818svn1148.fc12.x86_64 requires libcv.so.2()(64bit)
	mrpt-apps-0.7.1-0.1.20090818svn1148.fc12.x86_64 requires libcxcore.so.2()(64bit)
	mrpt-apps-0.7.1-0.1.20090818svn1148.fc12.x86_64 requires libhighgui.so.2()(64bit)
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.i686 requires libcv.so.2
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.i686 requires libcxcore.so.2
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.i686 requires libhighgui.so.2
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.x86_64 requires libcv.so.2()(64bit)
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.x86_64 requires libcxcore.so.2()(64bit)
	mrpt-core-0.7.1-0.1.20090818svn1148.fc12.x86_64 requires libhighgui.so.2()(64bit)
	nagios-plugins-snmp-disk-proc-1.2-6.fc12.x86_64 requires libnetsnmp.so.15()(64bit)
	ncview-1.93c-6.fc12.x86_64 requires libnetcdf.so.4()(64bit)
	php-facedetect-1.0.0-2.fc12.x86_64 requires libcxcore.so.2()(64bit)
	php-facedetect-1.0.0-2.fc12.x86_64 requires libcvaux.so.2()(64bit)
	php-facedetect-1.0.0-2.fc12.x86_64 requires libhighgui.so.2()(64bit)
	php-facedetect-1.0.0-2.fc12.x86_64 requires libcv.so.2()(64bit)
	php-pecl-gmagick-1.0.2b1-3.fc11.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-gmagick-1.0.2b1-3.fc11.x86_64 requires php(api) = 0:20041225
	player-2.1.1-13.fc12.i686 requires libml.so.2
	player-2.1.1-13.fc12.i686 requires libcvaux.so.2
	player-2.1.1-13.fc12.i686 requires libcv.so.2
	player-2.1.1-13.fc12.i686 requires libcxcore.so.2
	player-2.1.1-13.fc12.i686 requires libhighgui.so.2
	player-2.1.1-13.fc12.x86_64 requires libml.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libcv.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libcxcore.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libcvaux.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libhighgui.so.2()(64bit)
	raydium-1.2-18.fc12.i686 requires libphp5-5.3.0.so
	raydium-1.2-18.fc12.x86_64 requires libphp5-5.3.0.so()(64bit)
	rubygem-activeldap-1.2.0-3.fc12.noarch requires rubygem(gettext_activerecord) = 0:2.0.4
	rubygem-activeldap-1.2.0-3.fc12.noarch requires rubygem(gettext) = 0:2.0.4
	rubygem-activeldap-1.2.0-3.fc12.noarch requires rubygem(locale) = 0:2.0.4
	scalapack-mpich2-1.7.5-7.fc12.x86_64 requires libmpich.so.1.1()(64bit)



New package dgc
        Digital Gate Compiler
New package python-pep8
        Python style guide checker
Updated Packages:

3proxy-0.6-7.fc13
-----------------

GtkAda-2.14.0-2.fc13
--------------------
* Tue Oct 20 2009 Björn Persson <bjorn rombobjörn se> - 2.14.0-2
- Fixed project files and gtkada-config for multilib systems.
- Marked the doc subpackage as noarch.


abby-0.4.5-1.fc13
-----------------
* Sat Nov 28 2009 Nicoleau Fabien <nicoleau fabien gmail com> 0.4.5-1
- Update to 0.4.5


cclive-0.5.5-1.fc13
-------------------
* Sat Nov 28 2009 Nicoleau Fabien <nicoleau fabien gmail com> 0.5.5-1
- Update to 0.5.5


fontpackages-1.40-1.fc13
------------------------
* Sat Nov 28 2009 Nicolas Mailhot <nim at fedoraproject dot org>
- 1.40-1
— Bugfix release


freeglut-2.6.0-1.fc13
---------------------
* Sat Nov 28 2009 Tomas Smetana <tsmetana redhat com> 2.6.0-1
- update to 2.6.0 final


gcstar-1.5.0-1.fc13
-------------------
* Sat Nov 28 2009 Tian <tian c-sait net> - 1.5.0-1
- New upstream version http://svn.gna.org/viewcvs/*checkout*/gcstar/tags/GCstar_1_5_0/CHANGELOG

* Wed Nov 11 2009 Tian <tian c-sait net> - 1.4.3-4
- Bug 531875


getmail-4.14.0-3.fc13
---------------------
* Sat Nov 28 2009 Dean Mander <knolderpoor gmail com> - 4.14.0-2
- update to release 4.14.0


gwsmhg-0.8.3-2.fc13
-------------------
* Sun Nov 29 2009 Mads Kiilerich <mads kiilerich com> - 0.8.3-2
- New upstream version 0.8.3 with changes for working better on Fedora


jokosher-1.0-0.8.20091128bzr.fc13
---------------------------------
* Sat Nov 28 2009 Christopher Brown <snecklifter gmail com> - 1.0-0.8.20091128bzr
- Update to latest bzr checkout
- add python-setuptools


memcached-1.4.4-1.fc13
----------------------
* Sat Nov 28 2009 Paul Lindner <lindner inuus com> - 0:1.4.4-1
- Upgraded to upstream memcached-1.4.4 (http://code.google.com/p/memcached/wiki/ReleaseNotes144)
- Add explicit Epoch to fix issue with broken devel dependencies (resolves 542001)


mingw32-plib-1.8.5-1.fc13
-------------------------
* Sat Nov 28 2009 Stefan Riemens <fgfs stefan gmail com> - 1.8.5-1
- Fix broken deps of the static subpackage


mypaint-0.7.1-2.fc13
--------------------
* Sat Nov 28 2009 Christoph Wickert <cwickert fedoraproject org> - 0.7.1-2
- Require numpy


ncdu-1.6-1.fc13
---------------
* Sat Nov 28 2009 Richard Fearn <richardfearn gmail com> - 1.6-1
- update to new upstream version 1.6


ocsinventory-agent-1.1-2.fc13
-----------------------------
* Sat Nov 28 2009 Remi Collet <Fedora famillecollet com> 1.1-2
- add Requires: which


ogre-1.6.4-5.fc13
-----------------
* Sat Nov 28 2009 Bruno Wolff III <bruno wolff to> - 1.6.4-5
- Get upstream fixes since 1.6.4 release. This includes a couple of crash bugs.


parole-0.1.98-1.fc13
--------------------
* Sun Nov 29 2009 Christoph Wickert <cwickert fedoraproject org> - 0.1.98-1
- Update to 0.1.98
- Cherry pick some patches to build the browser plugin with xulrunner 1.9.2


peppy-0.13.1-1.fc13
-------------------
* Sat Nov 28 2009 Simon Wesp <cassmodiah fedoraproject org> - 0.13.1-1
- New upstream release


python-py-1.1.1-1.fc13
----------------------
* Sat Nov 28 2009 Thomas Moschny <thomas moschny gmx de> - 1.1.1-1
- Update to 1.1.1.

* Sat Nov 21 2009 Thomas Moschny <thomas moschny gmx de> - 1.1.0-1
- Update to 1.1.0. Upstream reorganized the package's structure and
  cleaned up the install process, so the specfile could be greatly
  simplified.
- Dropped licenses for files no longer present from the License tag.


rainbow-0.8.5-1.fc13
--------------------
* Sat Nov 28 2009 Michael Stone <michael laptop org> - 0.8.5-1
- Michael Stone (many):
    Outline network and X11 isolation strategies.
    Support multiple owning users.
    ...


rapidsvn-0.12.0-1.fc13
----------------------
* Sat Nov 28 2009 Tim Jackson <rpm timj co uk> 0.12.0-1
- Update to v0.12.0


tryton-1.4.1-1.fc13
-------------------
* Sat Nov 28 2009 Dan Horák <dan[at]danny.cz> 1.4.1-1
- update to upstream version 1.4.1

* Wed Oct 21 2009 Dan Horák <dan[at]danny.cz> 1.4.0-1
- update to upstream version 1.4.0


trytond-1.4.2-1.fc13
--------------------
* Sat Nov 28 2009 Dan Horák <dan[at]danny.cz> 1.4.2-1
- update to upstream version 1.4.2

* Wed Oct 21 2009 Dan Horák <dan[at]danny.cz> 1.4.1-1
- update to upstream version 1.4.1


weechat-0.3.0-2.fc13
--------------------
* Sat Nov 28 2009 Paul P. Komkoff Jr <i stingr net> - 0.3.0-2
- use enchant as spelling provider (instead of aspell), patch by Caolan McNamara


whysynth-dssi-20090608-1.fc13
-----------------------------
* Sun Nov 29 2009 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 20090608-1
- Update to 20090608


wv-1.2.6-1.fc13
---------------
* Sun Nov 29 2009 Rahul Sundaram <sundaram fedoraproject org> - 1.2.6-1
- Changelog at rhbz#511221


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 26


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]